<h4>Address</h4>
<div class="card border-light mb-3" style="">
  <div class="card-body row">
    <div class="col-3">
      <img src="https://img.icons8.com/color/48/000000/marker.png" />
    </div>
    <div class="col-9">
      <p class="card-text">
        Kidwai Memorial Institute of Oncology
        <br />
        Dr. M. H. Marigowda Road
        <br />
        Bengaluru - 560029
      </p>
    </div>
  </div>
</div>

<h4>Board</h4>
<div class="card border-light mb-3" style="">
  <div class="card-body row ">
    <div class="col-3">
      <img src="https://img.icons8.com/color/48/000000/phone.png" />
    </div>
    <div class="col-9">

      <p> <b> 08026094000</b></p>
    </div>
  </div>
</div>

<h4>Telephone Exchange</h4>
<div class="card border-light mb-3" style="">
  <div class="card-body row">
    <div class="col-3  d-flex  align-items-center">
      <img src="https://img.icons8.com/color/48/000000/phone.png" />
    </div>
    <div class="col-9 d-flex  align-items-center">
      <p><b>08026094077</b></p>
    </div>
  </div>
</div>
